@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 16px;
}
header {
  margin-bottom: 0px;
}
footer {
  padding-top: 5px;
  text-align: center;
  background-color: #FCFDF7;
  border-top: 5px solid #7C5D48;
}
header nav ul {
  display: flex;
  width: 100%;
  background-color: #EFECDF;
  font-size: 1.3rem;
  color: #DF5656;
  list-style-type: none;
}
header nav ul li {
  width: 25%;
  display: inline-block;
  text-align: center;
  height: 60px;
  border: 1px solid #fff;
}
header nav ul li a {
  text-decoration: none;
  line-height: 60px;
  color: #660000;
  font-weight: bold;
  display: block;
}
header nav ul li a:hover {
  background-color: #7C5D48;
  color: #FFFFFF;
  height: 60px;
  border-radius: 3px;
}
footer nav ul {
  display: flex;
  list-style-type: none;
  text-align: center;
  justify-content: center;
  padding-top: 15px;
  padding-bottom: 15px;
}
footer nav ul li {
  border-left: 1px solid #7C5D48;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 0px;
  display: inline-block;
}
footer nav ul li a {
  text-decoration: none;
  font-weight: bold;
  color: #7C5D48;
}
footer nav ul li a:hover {
  font-weight: bold;
  color: #EFECDF;
  margin-top: 0px;
}
footer p {
  background-color: #7C5D48;
  color: #FFFFFF;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
footer nav ul li:first-child {
  border: none;
}
.innerWrap {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
main {
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}
section {
    margin-bottom: 40px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
img {
  height: auto;
}
h1 {
  width: 350px;
  margin-top: 10px;
}
h2 {
  color: #660000;
  font-weight: bold;
  font-size: 28px;
  justify-content: space-around;
  border-left: 8px solid #660000;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 20px;
  padding-left: 12px;
  margin-bottom: 20px;
  padding-top: 3px;
  letter-spacing: 0.05em;
}
.main-img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-bottom: 40px;
}
.layoutwrap {
  justify-content: space-between;
  display: flex;
  align-items: flex-start;
}
.icon-img {
  width: 38px;
}
.icon-img2 {
  width: 50px;
}
.layoutwrap aside {
  width: 420px;
}
.scroll {
  height: 350px;
  overflow: auto;
}
.area-nav ul {
  display: flex;
  list-style-type: none;
  justify-content: center;
  margin-bottom: 20px;
  margin-top: 0px;
}
.area-nav ul li {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
  display: inline-block;
  font-weight: bold;
  font-size: 1.1em;
}
.area-nav ul li a:hover {
  opacity: 0.6;
}
.infolist {
  padding: 10px;
  margin-top: 10px;
  border-bottom: 1px solid #999999;
}
.time {
  color: #7C5D48;
  padding-right: 15px;
  font-family: "Courier New", Courier, monospace;
  font-weight: bold;
}
.table1 th, td {
  border: 1px solid #999999;
}
.table1 {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
}
.table1 th {
  width: 22%;
  padding: 10px;
}
.table1 td {
  padding: 0.5em;
  text-align: left;
}
.table2 {
  width: 100%;
  border-collapse: collapse;
  margin-top: 10px;
}
.table2 th, td {
  border: 1px solid #999999;
}
.table2 th {
  width: 40%;
  padding: 10px;
}
.table2 td {
  padding: 0.5em;
  text-align: left;
}
.table3 {
  width: 90%;
  border-collapse: collapse;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
.table3 th {
  background-color: #58A985;
  color: #FFFFFF;
  font-family: "Courier New", Courier, monospace;
  font-size: 1.2em;
  padding: 10px;
  text-align: left;
}
.table3 td {
  padding: 0.5em;
  border: none;
}
.table3 tr:nth-child(odd) td {
  background-color: #f5f5f5;
}
.table3 tr td a:hover {
  opacity: 0.6;
}
.table3 tr > td:nth-child(1) {
  width: 20%;
  text-align: center;
}
.table3 tr > td:nth-child(2) {
  width: 50%;
}
.imgList {
  text-align: center
}
.imgList p {
  font-size: 14px;
  margin-top: 0px;
  padding-bottom: 5px;
}
.map {
  margin-top: 10px;
  margin-bottom: 10px;
}
.equipment {
  flex-wrap: wrap;
  display: flex;
}
.equipment-list {
  display: block;
  background-color: #79BD9A;
  color: #FFFFFF;
  font-weight: bold;
  border-radius: 20px;
  font-size: 1.08rem;
  width: 30%;
  text-align: center;
  list-style-type: none;
  padding: 1px 0;
  margin: 0 5px 8px;
}
.section-title {
  line-height: 42px;
  background-image: url(../img/leaf1.png);
  padding-left: 40px;
  background-repeat: no-repeat;
  margin-top: 10px;
  margin-bottom: 10px;
}
.ad-box01 {}
.ad-box02 {
  width: 100%;
}
.text-red {
  color: #DF5656;
  font-weight: bold;
}
.leadtext {
  color: #7C5D48;
  font-weight: bold;
  font-size: 1.2em;
  width: 100%;
  margin-bottom: 20px;
  margin-top: 10px;
}
.text3 {
  margin: 0px 10px;
  line-height: 2em;
  letter-spacing: 0.05em;
}
.form {
    margin-top: 40px;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 50px;
    padding: 15px;
    border: 1.5px solid #7C5D48;
    width: 300px;
    font-family: "Courier New", Courier, monospace;
    color: #3D2F20;
    text-align: center;
}
.notice-box {
    font-family: "Courier New", Courier, monospace;
    color: #660000;
    text-align: center;
    margin-top: 15px;
    border: 2px solid #660000;
    background-color: #f8f7f6;
    padding: 15px;
    border-radius: 30px;
    line-height: 1.5;
}
@media screen and (max-width:640px) {
  header {
    width: 100%;
  }
  footer {
    width: 100%;
  }
  section {
    width: 100%;
  }
  .layoutwrap aside {
    width: 100%;
  }
  .layoutwrap {
    display: block;
  }
  .innerWrap {
    width: 100%;
  }
  .bnr {
    width: 45%;
    padding-left: 10px;
  }
  .table1 .table2 .table3 {
    width: 100%;
  }
  .table1 tbody, tr, td, th {
    display: block;
    border: none;
  }
  .table1 th, td {
    width: auto;
    text-align: left;
  }
  .table1 th {
    padding: 8px;
  }
  .table2 tbody, th, td, tr {
    display: block;
    border: none;
  }
  .table2 th, .table2 td {
    width: auto;
    text-align: left;
  }
  .table2 th {
    padding: 8px;
  }
  .table3 {
    width: 100%;
  }
  .table3 th {
    width: none;
    font-size: 1.1em;
  }
  .table3 td {
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0px;
  }
  .table3 tr > td:nth-child(1), .table3 tr > td:nth-child(2) {
    width: 100%;
    text-align: left;
  }
  img {
    width: 100%;
  }
  header img {
    width: 70%;
    padding-left: 10px;
  }
  footer img {
    width: 50%;
  }
  header nav ul {
    font-size: 18px;
    flex-wrap: wrap;
  }
  header nav ul li {
    width: 50%;
  }
  footer nav ul {
    display: block
  }
  footer nav ul li {
    margin-bottom: 15px;
  }
  header p {
    padding: 0px 10px;
  }
  h2 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .equipment {
    margin-top: 10px;
  }
  .equipment-list {
    font-size: 14px;
    padding: 4px 0;
  }
  .intro-text {
    background-color: #F3F1E8;
    margin: 10px 0;
  }
  .leadtext {
    font-size: 1.1em;
  }
  .icon-img {
    width: 38px;
    height: auto;
  }
  .icon-img2 {
    width: 50px;
    height: auto;
  }
  .area-nav ul {
    flex-wrap: wrap;
  }
  .area-nav ul li {
    width: 100%;
    padding: 10px;
    border: 1px solid #CCCCCC;
  }
  .text3 {
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  .form {
    margin: 30px 5px;
    text-align: center;
  }
}
